.item-palabra h3 a {
color: #F89724;
text-decoration: none;
}

.votacion ul li.displaytotalvotes {
font-size: 20px;
margin: 0 0 5px 0;
float: left;
width: 80px;
color: #999999;
text-align: center;
}

.votacion ul li.votebuttons {
width: 31px;
padding-left:7px;
}

.significado {
color: #00B2DF;
font-size: 18px;
margin: 0 0 10px 0;
width: 350px;
float: left;

}

.significado a {
color: #00B2DF;
text-decoration: none;
}

.ejemplo {
width: 350px;
float: left;
}

.item-palabra p {
width: 350px;
padding: 0 0 0 40px;
margin: 0;

}

.item-palabra small {
float: left;
font-size: 14px;
width: 34px;
color: #B1B1B1;
font-style: italic;

}

div#countrychart {
width: 262px;
height: 215px;
background-image: url(../images/v2/countrychart-bg.jpg);
padding: 16px 0 0 20px;
margin-top:-10px;
}